<?xml version="1.0" encoding="utf-8"?>
<config version="1.0" xmlns="http://tempuri.org/ClientUpdateConfig.xsd">
  <!--
    <globalOptions>
      <extractVersion>%FILE_EXTENSION%;...<extractVersion>
      <processExcluded>true|false</processExcluded>
      <throwOnError>true|false</throwOnError>
      <logFileSystem>true|false</logFileSystem>
      <logRequestResponse>true|false</logRequestResponse>
    </globalOptions>
    <includeRules>
      <fileId>%FILE_ID%</fileId>
      <folderId>%FOLDER_ID%</folderId>
      <fileName>%FILE_NAME%</fileName>
      <fileExtension>%FILE_EXTENSION%</fileExtension>
      <fileFilter>%REGEX_PATTERN%</fileFilter>
    </includeRules>
    <excludeRules>
      ...
    </excludeRules>
-->
  <globalOptions>
    <extractVersion>exe;dll</extractVersion>
    <processExcluded>false</processExcluded>
    <throwOnError>true</throwOnError>
    <logFileSystem>false</logFileSystem>
    <logRequestResponse>false</logRequestResponse>
  </globalOptions>
  <excludeRules>
    <fileName>VeeamLicense.dll</fileName>
    <fileName>libVeeamLicense.so</fileName>
    <fileName>Veeam.Backup.LicenseLib.dll</fileName>
    <fileName>ClientUpdate.config</fileName>
    <fileName>ClientPrefetchFiles.store</fileName>
    <fileName>Veeam.Backup.UI.Launcher.dll</fileName>
    <fileName>Veeam.Backup.Shell.exe</fileName>
    <fileName>CloudReport.xslt</fileName>
    <fileName>ConfBackupSessionReport.xslt</fileName>
    <fileName>CustomTestResultXmlSchema.xsd</fileName>
    <fileName>DrvProgramSchema.xsd</fileName>
    <fileName>DrvSessionReport.xslt</fileName>
    <fileName>SessionReport.xslt</fileName>
    <fileName>SnapshotConsolidationFailedReport.xslt</fileName>
    <fileName>SqlSessionReport.xslt</fileName>
    <fileName>Initialize-VeeamToolkit.ps1</fileName>
    <fileName>Install-VeeamToolkit.ps1</fileName>
    <fileName>Install-VeeamToolkitHelpers.ps1</fileName>
    <fileName>Veeam.Backup.PowerShell.dll-Help.xml</fileName>
    <fileName>Veeam.Backup.PowerShell.format.ps1xml</fileName>
    <fileName>Veeam.Backup.PowerShell.types.ps1xml</fileName>
    <fileName>Veeam.Backup.SqlChecker.vbs</fileName>
    <fileName>Veeam.Backup.PowerShell.InstallLog</fileName>
    <fileName>Veeam.Backup.PowerShell.InstallState</fileName>
    <fileName>InstallUtil.InstallLog</fileName>
    <fileName>Microsoft.Practices.Prism.dll</fileName>
    <fileName>Microsoft.Windows.Shell.dll</fileName>
    <fileName>System.Windows.Interactivity.dll</fileName>
    <fileName>Microsoft.Identity.Client.dll</fileName>
    <fileName>SQLitePCLRaw.provider.e_sqlite3.dll</fileName>
    <fileExtension>config</fileExtension>
    <fileExtension>pdb</fileExtension>
    <fileExtension>log</fileExtension>
    <fileFilter>^Dashboard[/\\]</fileFilter>
    <fileFilter>^Putty[/\\]</fileFilter>
    <fileFilter>^WebView2[/\\]</fileFilter>
    <fileFilter>^veeam\.backup\.shell\.exe\.WebView2[/\\]</fileFilter>
    <fileFilter>\.{([0-9a-fA-F]){8}-([0-9a-fA-F]){4}-([0-9a-fA-F]){4}-([0-9a-fA-F]){4}-([0-9a-fA-F]){12}}$</fileFilter>
    <fileFilter>^Veeam\.Backup\.PowerShell_([0-9a-fA-F]){8}-([0-9a-fA-F]){4}-([0-9a-fA-F]){4}-([0-9a-fA-F]){4}-([0-9a-fA-F]){12}_HelpInfo\.xml$</fileFilter>
  </excludeRules>
</config>
